RubyGems Navigation menu

siatra 0.1

To convert your artistic code to non-artistic code.

Gemfile
          gem 'siatra', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install siatra
  
  
  
  
  
  
  

Total downloads 1,110

For this version 1,110

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - March 29, 2011 (4.5 KB)

Development Dependencies: